Remote Desktop Services RCE Remote Code Execution (RCE) vulnerability CVE-2019-0708

Merhaba,

Windows Server 2008 R2, Windows Server 2008, Windows 7 ve öncesi işletim sistemlerini etkileyen kritik bir RDP zaafiyeti nedeni ile bir an önce eski veya yeni işletim sistemlerinin güncellenmesi gerekmektedir.

RDP erişimlerinin Public erişimlere kapatılması kullanılması gerekiyor ise IP policy veya VPN servisleri üzerinden erişime açılması en doğru çözümdür.

Detaylı Bilgi : https://blogs.technet.microsoft.com/msrc/2019/05/14/prevent-a-worm-by-updating-remote-desktop-services-cve-2019-0708/

Teknolojik-Blog.Com

FacebookTwitterTumblrStumbleUponLinkedInPinterest


Bir cevap yazın

Connect with:




This site uses Akismet to reduce spam. Learn how your comment data is processed.